<html>
<head>
<link rel="stylesheet" type="text/css" media="screen" href="/css/style.css" />


</head>
<body style="background: white;">
<script>
	if (navigator.userAgent.indexOf("MSIE")!=-1) {
		
} else {
	document.write("<p><font color=red>Internet Explorer was not detected.. Installation of the iKAT ActiveX may not work.</font></p>");
}
</script>
<div id="mselect">

<p><strong><A  HREF="activex_launch.html" onMouseOver="return overlib('<html><b>iKAT ActiveX Tool (Signed)</b><br><br>iKAT ActiveX Tool downloads + runs the iKAT tools and tries to spawn command shells, lots and lots of command shells.</html>')" onMouseOut="nd();">Install iKAT ActiveX Control</a></p></strong>






